{
    "id": "multiple-picker",
    "name": "下拉多选，完全仿照微信原生效果，简单美观可扩展",
    "displayName": "下拉多选，完全仿照微信原生效果，简单美观可扩展",
    "version": "v1.1",
    "description": "一个简单的多选组件，支持异步数据、默认选中值、可支持多个使用、完全仿照微信原生效果，代码量少且注释多",
    "keywords": [
        "多选组件",
        "多选",
        "select多选",
        "uview多选",
        "picker多选"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    }
}